=head1 NAME

newnet - launch a command in a new PID and network namespace

=head1 SYNOPSIS

B<newnet> I<command>

=head1 DESCRIPTION

B<newnet> is a wrapper around B<netpid -inu> for use in situations where only a
simple executable without options can be used, e.g. in B<sbuild>'s
B<$build_env_cmnd> setting.

=head1 OPTIONS

None.

=head1 EXAMPLE

 .sbuildrc:
 $build_env_cmnd = 'newnet';
 1;

=head1 SEE ALSO

newpid(1).

=head1 AUTHOR

Christoph Berg <myon@debian.org>
